package com.engine.salary.enums.salarybill;

/**
 * @Description: 文本内容位置
 * @Author: wangxiangzhong
 * @Date: 2021/12/9 13:22
 */
public enum SalaryTemplateTextContentPositionEnum {
    BEFORE(1, "薪资项目前", 92937),
    AFTER(2, "薪资项目后", 92938);

    private int value;

    private String defaultLabel;

    private int labelId;

    SalaryTemplateTextContentPositionEnum(int value, String defaultLabel, int labelId) {
        this.value = value;
        this.defaultLabel = defaultLabel;
        this.labelId = labelId;
    }

    public int getValue() {
        return value;
    }

    public String getDefaultLabel() {
        return defaultLabel;
    }

    public int getLabelId() {
        return labelId;
    }
}
